Interesting

Chromium in the Arch Linux repo, had the VA-API patch, but not anymore.

When updating, it did want to replace my chromium-vaapi package. Didn’t read the comments on the AUR till now, looks like they already removed the patch for some reason.

Remove VAAPI support; it hasn’t been as trouble-free as I had expected.

According to the commit.

I’ve had zero issues with it.